Subject: Re: bug#8169: 23.2; wrong fontification in gdb-script

From: Tom Tromey <[email-masked]>
Date: Fri, 04 Mar 2011 08:37:03 -0700

Stefan> Good point.  The patch below fixes this case, I think.

Thanks.  I tried this and it works for the case I sent.  However, I
think it now fails on:

document something
this is some text
end

Now it gives "end" the string face.  In fact, it doesn't seem to
recognize the "end" at all any more, subsequent lines are also fontified
as strings.

Tom